/*
Theme Name:     Centum Child
Theme URI:  	http://themeforest.net/user/purethemes/portfolio
Author URI: 	http://themeforest.net/user/purethemes/portfolio
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Description:    WordPress Business Theme
Author:         art2com sarl
Author URI:     http://example.com/about/
Template:       Centum                             
Version:    	2.4.1
*/

@import url("../Centum/style.css");
ul.wp-cpl-widget {padding:15px 15px 15px 0px!important;}
.wp-cpl-widget {border: 1px solid #ddd !important;}
.page.type-page.status-publish.hentry.post ul li {line-height: 20px !important;}
.wp-cpl-read-more a{font-style: normal !important; } 
div.navigation-sub-menu, li[id*="sub-menu-"], div.sous-menu  {height: 50px;}
li[id*="sub-menu-"] a {height:16px; font-size: 13px !important; line-height: 13px;  padding:17px !important; text-transform:uppercase!important; }
.blog-sidebar .textwidget, .widget.widget_recent_entries {border: 1px solid #DDDDDD;padding: 15px;}
.widget.widget_recent_entries a, .wp-cpl-widget.wp-cpl-theme-no a{text-decoration: none !important;}
.widget.widget_recent_entries li,  ul.wp-cpl-widget li { margin-left: 12px !important; list-style: disc outside !important;}
.widget li a {line-height: 20px !important;}
div.widget ul.wp-cpl-widget.wp-cpl-theme-no li.wp-cpl.wp-cpl-even, div.widget ul.wp-cpl-widget.wp-cpl-theme-no li.wp-cpl.wp-cpl-odd  {margin-left: 26px !important; overflow: visible !important;}
body {border:none!important;}
body, .item-description h5 a {color: #505050 !important;}
.widget ul li {background: none !important;padding:0 !important;}
.post-content {margin:-20px 0px 0px !important; }
.slide-caption {background: none repeat scroll 0% 0% rgba(221, 128, 179, 0.7) !important;}
.container div.twelve.columns.tooltips div.status-publish.hentry.post , .container div.four.columns div.blog-sidebar, .post404  {margin-top: -10px !important;}
.headline{background:none !important;}
.item-description h5 {border-bottom: none !important;}
.hentry ul {list-style: disc outside none;margin:0 0 15px 11px;}
.sub-menu-options{cursor: pointer;}
div.headline.low-margin {margin-top:0px !important;}
ul#menu-menu_footer.menu {padding-top:10px;}
ul#menu-menu_footer.menu li a {background-color:transparent!important;}
a:visited {color: #5CA20D;outline: 0 none;text-decoration: none;transition: color 0.1s ease-in-out 0s;}
#tagline {padding: 0px 0px 0px 0px ;float:left ;border-left: none; width: 40%;font-size:18px;}
#header{margin-bottom: 10px;}
#navigation ul ul li a, #nav_menu-2.widget.widget_nav_menu a, #footer .widget_text p, #footer-bottom, .slide-caption p {color: #fff !important ;}
#navigation ul li:last-child a {background: none;}
#main-logo-page{width: 88px;height: 94px;}
#menu_icons div{float:left !important;}
#menu_icons img{width:47px;height:auto;}
#menu_icons img:hover {transform-origin: 50% 50%;transform: scale(1.15);-webkit-transform-origin: top 50% left 50%;-webkit-transform: scale(1.15);-ms-transform-origin: top 50% left 50%;-ms-transform:scale(1.15);-moz-transform-origin: top 50% left 50%;-moz-transform: scale(1.15);}
#footer {padding-top: 0px !important;}
#footer div.footer-headline {margin-top:10px !important;height:40px!important;}
#footer div.footer-headline h4 {line-height:16px!important;}
#footer, #footer p, #footer a {
    color: #FFFFFF;
}
#page-title div#bolded-line{margin-bottom: 0px !important;}
#page-title h1 , #page-title h2 {padding-bottom: 15px !important;}
[id*="image-header-desc"] {width: 0px; height: 0px; visibility:hidden; display:none;}
[id*="image-header"]:hover [id*="image-header-desc"]{visibility:visible; display:inherit; position:absolute; margin-top: 50px; height: 15px;}
[id*="image-header"]:hover [id*="image-header-desc"] span {white-space:nowrap;}
div.slide-caption h3{padding:0!important;}
.page-template-template-home-flex-php .slider, .home .slider {margin-bottom: 20px;}
.copyright a {color: #fff;text-decoration: underline;}
div.credits {float: left;text-align: left;clear:both;margin:15px 0;}
div.credits a#biancodesign {float: left;}
div.credits a#fontana {float: left;margin-left: 10px;margin-top:3px;}
div.credits span#creditphoto {color: #ffffff;float: left;margin-left: 4px;}
.footer-headline + .textwidget {padding-top:10px!important;}

/* #Mobile (Portrait) */
@media only screen and (max-width: 480px) {
	#contact-details{ margin-top: 10px; margin-left: 0px; clear:left;}
	#menu_icons{display:none;}
	#header .eight.columns:last-child{display:none;}
	#header .ten.columns:last-child{display:none;}
	.mini-ico-envelope, .mini-ico-user{margin-top:1px;}
	.sub-menu-options{display:inherit;}
	div.navigation-sub-menu#navigation {display:none;}
	span.wpcf7-list-item {clear: left; float: left;}
	.resp {display: block; margin-top: 5px;}
	.no-resp {display: none;}
	.form-1-12,
	.form-2-12,
	.form-3-12,
	.form-4-12,
	.form-5-12,
	.form-6-12,
	.form-8-12,
	.form-10-12,
	.form-12-12, span.resp {width: 100%!important; padding: 0px!important; margin-bottom: 10px; }
	.form-container {float: left; width: 100%; margin-bottom: 0px!important;}
	div[class^="form-"] input[type="text"], div[class^="form-"] input[type="password"], div[class^="form-"] input[type="email"], div[class^="form-"] textarea, div[class^="form-"] select {padding: 1%!important; width: 98%!important;}
	span.label {float: left!important;}
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {margin-left: 0!important;}
	span.form-title {font-size: 14px;}
}

/* #Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#contact-details{ margin-top: 80px; margin-left: 56px; margin-right: -20px; clear:none;}
	#menu_icons{display:none;}
	#header .eight.columns:last-child{display:none;}
	#header .ten.columns:last-child{display:none;}
	.mini-ico-envelope, .mini-ico-user{margin-top:1px;}
	.sub-menu-options{display:inherit;}
	div.navigation-sub-menu#navigation {display:none;}
	span.wpcf7-list-item {clear: left; float: left;}
	.resp {display: block; margin-top: 5px;}
	.no-resp {display: none;}
	.form-1-12,
	.form-2-12,
	.form-3-12,
	.form-4-12,
	.form-5-12,
	.form-6-12,
	.form-8-12,
	.form-10-12,
	.form-12-12, span.resp {width: 100%!important; padding: 0px!important; margin-bottom: 10px;}
	.form-container {float: left; width: 100%; margin-bottom: 0px!important;}
	div[class^="form-"] input[type="text"], div[class^="form-"] input[type="password"], div[class^="form-"] input[type="email"], div[class^="form-"] textarea, div[class^="form-"] select {padding: 1%!important; width: 98%!important;}
	span.label {float: left!important;}
	.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {margin-left: 0!important;}
	span.form-title {font-size: 14px;}
}

/* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.mini-ico-envelope, .mini-ico-user{margin-top:1.5px;}
	#image-header-desc-s-psyea{margin-left: -262px;}
	#image-header-desc-savvd{margin-left: -284px;}
	#image-header-desc-savteh{margin-left: -316px;}
	#image-header-desc-macou{margin-left: -170px;}
	#image-header-desc-phase{margin-left: -90px;}

	#menu_icons {float:right !important; width:auto;height:120px;margin-right: -5px;}
	div#navigation div ul li a {padding-left:17px !important; padding-right:17px !important;}
	#contact-details{float:right; margin-top:30px !important;}
	.sub-menu-options{display:none;}
	.resp {display: none;}
	.no-resp {margin-top:5px; display: block;}
	.form-container.children + .form-container.children {margin-top: 10px!important;}
}

/* #Full */
@media only screen and (min-width: 959px) {
	#text-2 > div.footer-headline {width:200px!important}
	.mini-ico-envelope, .mini-ico-user{margin-top:1.5px;}
	.search-form .search-text-box:focus {width: 120px;}
	#image-header-desc-s-psyea{margin-left: -254px;}
	#image-header-desc-savvd{margin-left: -276px;}
	#image-header-desc-savteh{margin-left: -308px;}
	#image-header-desc-macou{margin-left: -160px;}
	#image-header-desc-phase{margin-left: -80px;}
	[id*="image-header-desc"]{margin-left: 7px;}
	#logo {width:100%;height:50px;}
	#logo h1, div#tagline {float:left!important;}
	#menu_icons {float:right !important; width:auto;height:120px;margin-right: -5px;}
	#contact-details{float:right ; margin-top:30px !important; }
	#menu_icons img{margin-left: 8px;}
	.sub-menu-options{display:none;}
	.resp {display: none;}
	.no-resp {margin-top:5px; display: block;}
	.form-container.children + .form-container.children {margin-top: 10px!important;}
}

.form-1-12 {float: left; width: 6.33%; padding-left: 1%; padding-right: 1%;}
.form-2-12 {float: left; width: 14.66%; padding-left: 1%; padding-right: 1%;}
.form-3-12 {float: left; width: 23%; padding-left: 1%; padding-right: 1%;}
.form-4-12 {float: left; width: 31.33%; padding-left: 1%; padding-right: 1%;}
.form-5-12 {float: left; width: 39.66%; padding-left: 1%; padding-right: 1%;}
.form-6-12 {float: left; width: 48%; padding-left: 1%; padding-right: 1%;}
.form-8-12 {float: left; width: 64.66%; padding-left: 1%; padding-right: 1%;}
.form-10-12 {float: left; width: 81.33%; padding-left: 1%; padding-right: 1%;}
.form-12-12 {float: left; width: 98%; padding: 1%;}
.form-container {float: left; width: 100%; margin-bottom: 0px;} /*ici 10*/

span.wpcf7-list-item {
    margin-left: 0!important;
    width: 50%!important;
    display: inline-block;
}

/* SURVEY */
.survey span.wpcf7-list-item {
    margin-left: 0!important;
    width: 25%!important;
    display: inline-block;
    text-align:center;
}

.survey span.wpcf7-list-item .wpcf7-list-item-label {
	display:none;
}
.survey label {
	text-align:center;
	display:inline-table;
}

.survey img {
    height: auto;
    max-width: 50px;
    margin-left:auto;margin-right:auto;
}

.survey-bottom-line {
    padding: 10px 0;
}

.survey #datePicker {
	border:none;
}

.survey.survey-bottom-line:nth-child(odd) {background: #fdf6fb;}
.survey.survey-bottom-line:nth-child(even) {background: #FFF;}

div[class^="form-"] input[type="text"], div[class^="form-"] input[type="password"], div[class^="form-"] input[type="email"], div[class^="form-"] textarea, div[class^="form-"] select {padding: 3px 3px!important; width: 100%!important;}/*ici*/
div[class^="form-"] input:not([type="radio"]):not([type="submit"]) {height: 30px!important;}
div[class^="form-"] select {height: 30px!important;}
.right {float: right;}
.left {float: left;}
.center {text-align: center!important;}
span.form-title {text-decoration: underline!important; font-size: 14px; margin-bottom: 5px;}
span.label {height: 19px; padding-top: 5px;}
option[value="———"] {}
.clear {clear:both;}
form.wpcf7-form {margin-bottom: 10px; margin-top:-8px;}
.form-container input[type="submit"] {margin: 10px 0px!important;}
.form-container textarea {height: 50px;}
hr.line.resp {margin: 20px 0px 10px 0px!important; color:#999999!important; border-color:#999999!important;}
.wpcf7-validates-as-required.wpcf7-not-valid {border-color:red!important;}
body div.wpcf7-validation-errors {margin-bottom: 30px!important; background-color: #ffffff!important; border: 1px solid #ff0000!important; box-shadow: none!important; color: #ff0000!important;}
body div.wpcf7-mail-sent-ok {margin-bottom: 30px!important; background-color: #ffffff!important;  box-shadow: none!important;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {margin-left: 1%;}
.form-container input {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.form-container + .form-container.main-title {margin-top:10px!important;}


#menu_icons div:nth-child(8) {clear:both;}